VMTKRENDERTOIMAGE(1)

NAME
vmtkrendertoimage - vmtk script vmtkrendertoimage

DESCRIPTION
Automatic piping vmtkrendertoimage Parsing options vmtkrendertoimage

vmtkrendertoimage : takes a renderer in input and saves the rendering

    into an image file

    Input arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-disabled Disabled (bool,1); default=0: disable execution and

    piping

-renderer vmtkRenderer (vmtkRenderer,1): the input renderer

-magnification Magnification (int,1); default=1: the magnification

    factor relative to the rendering window

-ofile ImageOutputFileName (str,1): filename for the default Image

    writer

    Output arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-o Image (vtkImageData,1): the output image